
/* "Import tags from a comma-seperated-values file" */
"lhV-T3-GRz.title" = "Import tags from a CSV document.
Customize the pattern to define how the data is matched against each line.";

/* Document: */
"wcQ-dO-VRd.title" = "Document:";
/* Pattern: */
"egk-xy-3wK.title" = "Pattern:";
/* Example: */
"Rsp-CW-vlb.title" = "Example:";

/* "Please enter a valid pattern" */
"jl4-L1-Ovr.placeholderString" = "Enter a conversion pattern";

/* Example Text: Placeholders */
"jkE-iL-kFY.ibShadowedNoSelectionPlaceholder" = "No Files Selected";
"jkE-iL-kFY.ibShadowedNotApplicablePlaceholder" = "The selected source has no value";
"jkE-iL-kFY.ibShadowedIsNilPlaceholder" = "The pattern doesn't match";

/* Cancel */
"bgk-J0-Pgd.title" = "Cancel";
/* Import */
"Zke-47-1DC.title" = "Import";

/* Options */
"bAd-NW-3r6.title" = "Options:";
/* Skip First Line */
"3hc-53-MdV.title" = "Skip First Line";
/* Overwrite Existing Tags */
"QP7-UU-VtQ.title" = "Overwrite Tags";
